Subject: Re: error installing mysql from pkgsrc
To: Matthew Tepel <>
From: Emre Yildirim <>
List: netbsd-users
Date: 02/25/2001 12:27:42
On Sunday 25 February 2001 10:27 US Central Time, Matthew Tepel wrote:
> I attempted to install mysql-server from pkgsrc.  mysql-client was
> compiled and during the install the following error occurred.  How
> can I fix this?

I had the same problem and ended up downloading mysql-3.23.33, doing 
./configure --wthout-client --with-low-memory etc and it compiled. It 
seems to work too, although the client and server aren't in version 
sync.  I'm waiting for the pkg maintainer to fix the pkgsrc so I can 
remove both and do a fresh install for mysql.